

/* ------------------------------------------------------------------------------
	Typography
-------------------------------------------------------------------------------*/

@import url(http://fonts.googleapis.com/css?family=Open%20Sans:300,400,500,600,700);

.accueil { background-color:  #00335b;
text-align: center;
padding: 40px;

 }

 .separateur { background-color:  #61cb48;
text-align: center;
text-decoration-color: #00335b;
padding: 40px;

 }


p {
	font-size: 13px;
	line-height: 22.4px;
	color: #6c7279;
}


h1 {
	font-size: 65px;
	color: #2d3033;
}
h2 {
	font-size: 40px;
	color: #2d3033;
}
h3 {
	font-size: 28px;
	color: #2d3033;
	font-weight: 300;
}
h4 {
	font-size: 22px;
	color: #2d3033;
	font-weight: 400;
}
h5 {
	font-size: 14px;
	color: #2d3033;
	text-transform: uppercase;
	font-weight: 700;
}
h6 {
	font-size: 65px;
	color: white;
	text-shadow: 3px 3px 10px  black;
}

h7 {
	font-size: 30px;
	color: white;
	
}

.btn {
	background-color: #00335b;
	color: #fff;
	font-size: 13px;
	font-weight: 600;
	border: 0;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	display: inline-block;
	text-transform: uppercase;
}
.btn:hover, .btn:focus {
	background-color: #3d3d3d;
	color: #fff;
}
.btn-large {
	padding: 15px 40px;
}



/* ------------------------------------------------------------------------------
	Global Styles
-------------------------------------------------------------------------------*/
a {
	color: green;
}
a:hover, a:focus {
	text-decoration: none;
	-moz-transition: background-color, color, 0.3s;
	-o-transition: background-color, color, 0.3s;
	-webkit-transition: background-color, color, 0.3s;
	transition: background-color, color, 0.3s;
}
body {
	font-family: "Open Sans", Arial, sans-serif;
	font-weight: 400;
	color: #6c7279;
}
ul, ol {
	margin: 0;
	padding: 0;
}
ul li {
	list-style: none;
}
.section {
	padding: 100px 0;

}
.section2 {
	padding: 100px 0;
	background-color: #f1f1f1;
	
}
.no-padding {
	padding: 0;
}
.no-gutter [class*=col-] {
	padding-right: 0;
	padding-left: 0;
}
.space {
	margin-top: 0px;
}
/* ------------------------------------------------------------------------------
	Header
-------------------------------------------------------------------------------*/
#header {
	position: fixed;
	width: 100%;

	z-index: 999;
}
#header .header-content {
	margin: 0 auto;
	max-width: 1170px;
	padding: 60px 0;
	width: 100%;
	-moz-transition: padding 0.3s;
	-o-transition: padding 0.3s;
	-webkit-transition: padding 0.3s;
	transition: padding 0.3s;
}
#header .logo {
	float: left;
	font-size:24px;
	font-weight:700;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:7px;
}
#header.fixed {
	background-color: #fff;
}
#header.fixed a {
	color: #000;
}
#header.fixed .header-content {
	border-bottom: 0;
	padding: 25px 0;
	
}
#header.fixed .nav-toggle {
	top: 18px;
	color: #000;
}
.navigation.open {
	opacity: 0.9;
	visibility: visible;
	-moz-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
	
}
.navigation {
	float: right;
	padding-top: 18px;
}
.navigation li {
	display: inline-block;
}
.navigation a {
	color: rgba(255, 255, 255, 0.75);
	font-size: 13px;
	font-weight: 700;
	margin-left: 25px;
	text-transform: uppercase;
}
.navigation a:hover, .navigation a.active {
	color: white;
}
.nav-toggle {
	display: none;
	height: 44px;
	overflow: hidden;
	position: fixed;
	right: 5%;
	text-indent: 100%;
	top: 32px;
	white-space: nowrap;
	width: 44px;
	z-index: 99999;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.nav-toggle:before, .nav-toggle:after {
	border-radius: 50%;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-transition-property: -moz-transform;
	-o-transition-property: -o-transform;
	-webkit-transition-property: -webkit-transform;
	transition-property: transform;
}
.nav-toggle:before {
	background-color: #61cb48;
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
	-moz-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
}
.nav-toggle:after {
	background-color: #61cb48;
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-webkit-transform: scale(0);
	transform: scale(0);
	-moz-transition-duration: 0s;
	-o-transition-duration: 0s;
	-webkit-transition-duration: 0s;
	transition-duration: 0s;
}
.nav-toggle span {
	background-color: #fff;
	bottom: auto;
	display: inline-block;
	height: 3px;
	left: 50%;
	position: absolute;
	right: auto;
	top: 50%;
	width: 18px;
	z-index: 10;
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}
.nav-toggle span:before, .nav-toggle span:after {
	background-color: #fff;
	content: "";
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-transition: -moz-transform 0.3s;
	-o-transition: -o-transform 0.3s;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}
.nav-toggle span:before {
	-moz-transform: translateY(-6px) rotate(0deg);
	-ms-transform: translateY(-6px) rotate(0deg);
	-webkit-transform: translateY(-6px) rotate(0deg);
	transform: translateY(-6px) rotate(0deg);
}
.nav-toggle span:after {
	-moz-transform: translateY(6px) rotate(0deg);
	-ms-transform: translateY(6px) rotate(0deg);
	-webkit-transform: translateY(6px) rotate(0deg);
	transform: translateY(6px) rotate(0deg);
}
.nav-toggle.close-nav:before {
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-webkit-transform: scale(0);
	transform: scale(0);
}
.nav-toggle.close-nav:after {
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
}
.nav-toggle.close-nav span {
	background-color: rgba(255, 255, 255, 0);
}
.nav-toggle.close-nav span:before, .nav-toggle.close-nav span:after {
	background-color: #fff;
}
.nav-toggle.close-nav span:before {
	-moz-transform: translateY(0) rotate(45deg);
	-ms-transform: translateY(0) rotate(45deg);
	-webkit-transform: translateY(0) rotate(45deg);
	transform: translateY(0) rotate(45deg);
}
.nav-toggle.close-nav span:after {
	-moz-transform: translateY(0) rotate(-45deg);
	-ms-transform: translateY(0) rotate(-45deg);
	-webkit-transform: translateY(0) rotate(-45deg);
	transform: translateY(0) rotate(-45deg);
}

.box {
	border: 2px solid  #00335b;

	padding: 6px;
	border-radius: 40px;
}



.dropdown-menu {
	box-shadow: none;
	border: none;



}

.arrow {
	color: #61cb48;
	margin-top: 45%;
}







/* ------------------------------------------------------------------------------
	Banner
-------------------------------------------------------------------------------*/

.banner {
	background-image: url(../images/banner.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	height: 100vh;
}
.banner_assurance {
	background-image: url(../images/service/assurance.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	height: 100vh;
}
.banner_finance {
	background-image: url(../images/service/finance.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	height: 100vh;
}
.banner_fleet {
	background-image: url(../images/service/fleet.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	height: 100vh;
}
.banner_graphisme {
	background-image: url(../images/service/graphisme.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	height: 100vh;
}
.banner_it {
	background-image: url(../images/service/it.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	height: 100vh;
}
.banner_legal {
	background-image: url(../images/service/legal.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	height: 100vh;
}
.banner_logistique {
	background-image: url(../images/service/logistique.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	height: 100vh;
}
.banner_voyage {
	background-image: url(../images/service/voyage.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	height: 100vh;
}
.qui {
	background-image: url(../images/qui.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	height: 100vh;
	
}
.banner-text {
	padding-top: 22%;
}
.banner-text h1 {
	color: #fff;
	font-family: "Open Sans", Arial, sans-serif;
	font-size: 65px;
	font-weight: 700;
	text-transform: uppercase;
}
.banner-text p {
	color: rgba(255, 255, 255, 0.60);
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	margin-top: 30px;
	margin-bottom: 80px;
}


/* ------------------------------------------------------------------------------
	 Serives
-------------------------------------------------------------------------------*/
.service-section {
	padding-top: 100px;
	margin: 10px;
	background-color: #f1f1f1;

}
.services {
	margin-bottom: 50px;
}
.services-content {
	padding: 0 15px;
	margin-top: 0px;
}
.services .icon {
	color: #00335b;
	font-size: 50px;
	padding-left: 0px;
}
-
/* ------------------------------------------------------------------------------
	 Teams
-------------------------------------------------------------------------------*/


.person {
	max-width: 270px;
	text-align: center;
}
.person img {
	width: 150px;
	height: 150px;
	border-radius: 50%;
	margin: auto;

}
.person-content {
	margin-top: 20px;
}
.person h4 {
	font-weight: 400;
}
.person h5 {
	color: #00335b;
	font-size: 13px;
	font-weight: 400;
	margin-bottom: 20px;
}
.social-icons, .footer .footer-share {
	margin-top: 30px;
}
.social-icons li, .footer .footer-share li {
	display: inline-block;
	float: none;
}
.social-icons a, .footer .footer-share a {
	border: 1px solid #e8ecee;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	color: #c6cacc;
	display: block;
	font-size: 14px;
	height: 32px;
	line-height: 32px;
	margin-right: 5px;
	text-align: center;
	width: 32px;
}
.social-icons a:hover {
	background-color: #00335b;
	border-color: #01a9d4;
	color: #fff;
}




/* Plateforming -------------------------*/

.plateforming {
	background-color: white;
	margin: 200px;



	
}

.inside {
	margin: 70px;
	
}

.texte {
	font-size: 16px;


}

.box2 {
	border: 2px solid  #00335b;

	padding: 6px;
	border-radius: 40px;
	width: 10em;
	margin: auto;
	font-size: 18px;
	color: #00335b;
	transition: background 0.5s;



}
.box2:hover {
	border: 2px solid  #00335b;

	padding: 6px;
	border-radius: 40px;
	width: 10em;
	margin: auto;
	font-size: 18px;
	color: white;
	background-color: #00335b; 
	transition: background 0.5s;
	


}





/* ------------------------------------------------------------------------------
	Contact form
-------------------------------------------------------------------------------*/
.conForm {
	text-align: center;
}
.conForm h5 {
	font-size: 30px;
}
.conForm p {
	text-align: center;
	margin: 7%;
}
.conForm input {
	color: #797979;
	padding: 15px 30px;
	border: none;
	margin-right: 3%;
	margin-bottom: 30px;
	outline: none;
	font-style: normal;
	border-bottom: #e0e0e0 1px solid;
	font-size: 15px;
}
.conForm input.noMarr {
	margin-right: 0px;
}
.conForm textarea {
	color: #797979;
	padding: 15px 30px;
	margin-bottom: 18px;
	outline: none;
	height: 150px;
	font-style: normal;
	resize: none;
	font-size: 15px;
	border: none;
	border-bottom: #e0e0e0 1px solid;
}
.conForm .submitBnt {
	background: #00335b;
	color: #fff;
	margin-top: 30px;
padding:15px 30px 15px 30px;
	font-size: 13px;
	font-weight: 600;
	letter-spacing: 5px;
	border: 0;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	display: inline-block;
	text-transform: uppercase;
}
.conForm .submitBnt:hover {
	background: #3d3d3d;
	color: #fff;
}
#success_page{
	color: #00bdbd;
	font-weight: 500;
}
.error_message{
	color: #ff675f;
	padding-bottom: 15px;
	font-weight: 500;
}
#success_page h3{
	font-size:17px;
	color:#5ed07b;
	font-weight: 700;
}

/* ------------------------------------------------------------------------------
	 Footer
-------------------------------------------------------------------------------*/
.footer {
	text-align: left;
}
.footer-top {
	background-color: #181818;
	padding-top: 50px;
}
.footer-bottom {
	background-color: #313454;
	padding: 20px 0;
}
.footer .footer-col {
	margin-bottom: 80px;
}
.footer h5 {
	color: #fff;
}
.footer h5 {
	margin-bottom: 20px;
}
.footer p {
	color: rgba(255, 255, 255, 0.25);
}
.footer a {
	color: rgba(255, 255, 255, 0.50);
}
.footer a:hover {
	color: #00335b;
}
.footer .footer-share {
	margin-top: 0;
}
.footer .footer-share li {
	display: inline-block;
	float: none;
}
.footer .footer-share a {
	border: none;
	font-size: 21px;
	color: rgba(255, 255, 255, 0.25);
}



/* Services  */

.services-section {
  background-color: #F9F9F9;
}

.services-section hr {
  border-bottom: 2px solid #000000;
  width: 42px;
  margin-left: 0px;
}

.services-section .services-detail {
  border-radius: 4px;
  border-bottom-right-radius: 10%;
  background-color: #ffffff;
  box-shadow: 0px 1px 2px 0px rgba(90, 91, 95, 0.15);
  transition: all 0.3s ease-in-out;
  position: relative;
  top: 0px;
  padding: 60px 40px 60px 40px;
  margin-top: 32px;
}

.services-section .services-detail:hover {
  border-bottom-right-radius: 4px;
  box-shadow: 0px 16px 22px 0px rgba(90, 91, 95, 0.3);
  top: -5px;
}

.services-section .services-detail .fa {
  font-size: 42px;
}

.savoirplus {

	color: #00335b;

}
.savoirplus:hover {

	color: grey;
	 
}





/* Assurance */

.assurance {
	color: #3e9d57;
}










/* Avantage */





.price {
    list-style-type: none;
    border: 0px solid #eee;
    margin: 0;
    padding: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    font-size: 17px;
}



.price .header-price {
	border-radius: 50px;
    background-color: #111;
    color: white;
    font-size: 20px;


}
.bg-green{
	background: linear-gradient(65deg, #0c380b , #61cb48);

	}

.bg-blue{
	background: linear-gradient(65deg, #001627 , #00335b);
	}
	

.price li {
    border-bottom: 1px solid #eee;
    padding: 20px;
    text-align: center;
}

.price .grey {
    background-color: #eee;
    font-size: 20px;
}

.button {
    background-color: #00335b;
    border: none;
    color: #fff;
    padding: 10px 25px;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
}


.puce {
	color: #00335b;
	font-size: 22px;


}
.puce2 {
	color: #61cb48;
	font-size: 22px;

}



/* SLIDER */

.fade-carousel {
    position: relative;
    height: 100vh;
}
.fade-carousel .carousel-inner .item {
    height: 100vh;
}
.fade-carousel .carousel-indicators > li {
    margin: 0 2px;
    background-color: #f39c12;
    border-color: #f39c12;
    opacity: .7;
}
.fade-carousel .carousel-indicators > li.active {
  width: 10px;
  height: 10px;
  opacity: 1;
}

/********************************/
/*          Hero Headers        */
/********************************/
.hero {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 3;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 rgba(0,0,0,.75);
      -webkit-transform: translate3d(-50%,-50%,0);
         -moz-transform: translate3d(-50%,-50%,0);
          -ms-transform: translate3d(-50%,-50%,0);
           -o-transform: translate3d(-50%,-50%,0);
              transform: translate3d(-50%,-50%,0);
}
.hero h1 {
    font-size: 6em;    
    font-weight: bold;
    margin: 0;
    padding: 0;
}

.fade-carousel .carousel-inner .item .hero {
    opacity: 0;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s; 
}
.fade-carousel .carousel-inner .item.active .hero {
    opacity: 1;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s;    
}

/********************************/
/*            Overlay           */
/********************************/
.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: #080d15;
    opacity: .7;
}

/********************************/
/*          Custom Buttons      */
/********************************/
.btn.btn-lg {padding: 10px 40px;}
.btn.btn-hero,
.btn.btn-hero:hover,
.btn.btn-hero:focus {
    color: #f5f5f5;
    background-color: #1abc9c;
    border-color: #1abc9c;
    outline: none;
    margin: 20px auto;
}

/********************************/
/*          ETAPES       */
/********************************/



/********************************/
/*          Media Queries       */
/********************************/
@media screen and (min-width: 980px){
    .hero { width: 980px; } 


}
@media screen and (max-width: 640px){
    .hero h1 { font-size: 4em; }
    
    #banner_assurance {
    	font-size: 3em;
    }
    #comment, {
    	display: none;
    } 

   
       #lire { 
    	margin: 0px;
   
    }

    #Plateforming {
    	margin: 0px;
    }
     #qui, #assurance, #finance, #fleet, #graphisme, #it, #legal, #logistique, #voyage, #fee {
    	margin: 0px;
    	padding: 0px;

    }
 #assurance-price #finance-price #fleet-price #graphisme-price #it-price #legal-price #logistique-price #voyage {
 	margin: 0px;
 	padding: 0px;
 }

 #carousel {
 	display: none;
 }
  #services {
   	margin-top: 0px;
   }
}

@media screen and (max-width: 900px){
	#qui, #assurance, #finance, #fleet, #graphisme, #it, #legal, #logistique, #voyage, #fee {
    	margin: 0px;
    }
    #lire { 
    	margin: 0px;

    }
     #carousel {
 	display: none;
 }
   #services {
   	margin-top: 0px;
   }
}


.carousel-container {
    padding: 0;
  
}
 
.carousel,.item,.active {
    height:100vh;
   
    position: relative;


 
        
}



.morecontent div {
    display: none;
}
.morelink {
    display: block;
}



 .pricing-table {
 	font-size: 17px;
    max-width: 368px;
    margin: 0 auto;

    transition: all .3s ease;
    -o-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    border-radius: 0px;
}
.pricing-table:hover {
    box-shadow: 0px 0px 30px rgba(0,0,0, .2);
}
.pricing-table:hover>.panel-footer-landing {
    box-shadow: 0px 0px 30px rgba(0,0,0, .05) inset;
    -webkit-transition:  all .3s ease;
}
.pricing-table:hover>.panel>.panel-body-landing {
    background: #61CB48;
    -webkit-transition:  all .3s ease;
}
.pricing-table:hover>.panel>.panel-heading-landing-box {
    background: #f0f0f0 !important;
    color: #333 !important;
    -webkit-transition:  all .3s ease;
}
.pricing-table:hover>.panel>.controle-header {
    background: #61CB48 !important;
    /*    border: solid 2px #61CB48 !important;*/
    -webkit-transition:  all .3s ease;
}
.pricing-table:hover>.panel>.panel-footer {
    background: #61CB48 !important;
    /*    border: solid 2px #61CB48 !important;*/
    -webkit-transition:  all .3s ease;
}
.pricing-table:hover>.panel>.panel-footer>.btn {
    border: solid 1px #fff !important;
    -webkit-transition:  all .3s ease;
}
.btn-price:hover {
    background: #fff !important;
    color: #61CB48 !important;
    -webkit-transition:  all .3s ease;
}
.pricing-table:hover>.panel>.controle-header>.panel-title-landing {
    color: #fff !important;
    -webkit-transition:  all .3s ease;
}
.pricing-table:hover>.panel>.panel-body-landing>.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    color: #fff !important;
    -webkit-transition:  all .3s ease;
}
.panel-heading-landing {
    background: #f7f7f7 !important; 
    padding: 20px !important; 
    border-top-left-radius: 10px !important;  
    border-top-right-radius: 10px !important; 
    border: solid 2px #61CB48 !important; 
    border-bottom: none !important;
}
.panel-heading-landing-box {
    background: #00335b !important; 
    color: #fff !important; 
    font-size: 18px !important; 
    padding: 3px !important; 
    border: solid 2px #61CB48 !important; 
    border-top: none !important;
}
.panel-title-landing {
    color: #626367 !important;
    font-size: 25px;
    font-weight: bold;
}
.panel-body-landing {
    border: solid 2px #ccc !important; 
    border-top: none !important; 
    border-bottom: none !important;
}
.panel-footer-landing {
    border: solid 2px #ccc !important; 
    border-bottom-left-radius: 10px !important; 
    border-bottom-right-radius: 10px !important; 
    border-top: none !important;
}




